Subject: Re: [Catalina-22][Running... was Racing]Whisker Pole ( 500x's?)

From: Glenn Warner <[email-masked]>
Date: Thu, 5 Apr 2007 09:43:12 -0400

Not all that risky.  You must be aware of the potential problems and  
be attentive, but it is not like it is hard to do.  Most dangerous is  
an unexpected jibe.  The danger being mainly that the boom is going  
to be coming across very fast and could seriously damage your coconut  
if it hits you.  Could damage your rig,or sails too.  But, think  
about it, in order to jibe the wind has to get behind the main.  If  
you are running the main is going to be eased all the way out.  So  
you must deviate from your course nearly 90 degrees to accidentally  
jibe.  Big wind shift may also do it, but you are talking about a big  
error for either of these things to happen.  You must be attentive.   
The other, more common problem, that can happen is rounding up.  This  
generally occurs in higher wind speeds and occurs when you sail too  
high an angle.  Hence my earlier citing of the axiom of up in the  
lulls down in the puffs.  The harder it is blowing the lower you  
should be sailing.  You will be approaching hull speed if the wind is  
up, and further away from the dangers of rounding up or accidentally  
jibing and be sailing a course closer to your destination(assuming  
you are racing on the typical windward leeward course or your  
destination is DDW.  As the wind eases and your speed drops, heat up  
to a higher course to maintain speed.  When the next puff comes, take  
advantage of it by bearing off and sailing down towards your mark  
which will also decrease pressure on the helm allowing you to keep  
the rudder straight decreasing drag, and get you further away from  
the danger zone of rounding up.  I am sure others will disagree with  
my opinions here.  But get a pole and try it in lighter air.  As you  
head up you will feel the increased speed as well as the increased  
pressure on the helm.  Use your windex to reference the wind angle  
and be sure you know in your head which way you are going to turn to  
correct your course. (it may seem backwards)  Have fun.

Glenn Warner
Goblin#10369
JuJu#1222
Jacksonville Florida
On Apr 5, 2007, at 8:53 AM, Brian C. DeYoung wrote:

> I am just a cruiser, not a racer, but I LOVE the few times I have  
> been able
> to run.
> It is fast, and exhilarating. Please further explain the danger.
> I realize that you can flip a powerboat going too fast, is that the  
> issue
> with running, you can lose control?
>
>
> Brian  DeYoung
> Wants to race
> '72 Swing keel
> Footloose
> Ithaca NewYork
>
>
>
>
> -----Original Message-----
> From: [email-masked] [mailto:owner- 
> [email-masked]] On
> Behalf Of Lan Yarbrough
> Sent: Wednesday, April 04, 2007 6:44 PM
> To: [email-masked]
> Subject: Re: [Catalina-22][Racing]Whisker Pole
>
> Okey Dokey.
> We just had a small language problem but we are in complete agreement.
>
> RUNNING (sailing dead downwind) is not only NOT the fastest point of
> sail---you can only approach the speed of the wind but are always  
> held back
> a
> little bit by drag---but often requires extraordinary concentration to
> prevent
> an accidental gybe.  I try NEVER to run if at all possible.
> Sailing 15 to 20 degrees off the windline is usually noticeably  
> faster and
> with one (or more well executed gybes) will allow the boat to reach  
> the goal
> sooner.  The helmsman on a deep broad reach has a safer and more  
> relaxed
> time
> of it.  I also agree that the ability and confidence to GYBE (used  
> as a
> verb)
> through a series of linked deep broad reaches to a downwind target  
> is as
> important a skill as being able to TACK (also used as a verb)  
> through a
> series
> of close reaches towards an upwind target.
>
> Practically the only excuse I can ever see for running is if you  
> are only a
> few boat lengths from the downwind mark and must defend against  
> another
> nearby
> boat or if you are at a tricky entrance to a channel or breakwater  
> without
> enough room to maneuver.  Then it is worth the extra effort and
> concentration
> to run (or even, Neptune forbid!, sail By-the-Lee) for those few boat
> lengths.
>  Then it is right back to more comfortable points of sail, singing and
> eating
> peeled grapes.  Sail on, brother!
>
> Lan Yarbrough
> Monkey Shines #10792 S/K
> Alameda, CA
>
>
> ------ Original Message ------
> Received: Tue, 03 Apr 2007 07:51:03 PM PDT
> From: [email-masked]
> To: [email-masked]
> Subject: Re: [Catalina-22][Racing]Whisker Pole
>
>
> Downwind tacking by doing gybes in place of coming about.
> The gybes  can be tricky, but if properly planned and executed
> should go off as smoothly as coming about.  The idea is that a
> broad reach proves to be sufficiently  faster than running
> to make up for the additional distance in tacking.   This could be
> most advantageous when running also goes directly against a  current.
> The broad reach will go more across or at an angle to the current
> and thereby prove to be faster, not to mention that it may also
> fill the sails  better than while on a run.  Conditions tend
> to dictate what happens.  When one changes from running to a
> broad reach, one actually heads more  into the wind or comes up more,
> this is what I mean by heading  up.
>
> Generally in racing, but certainly not always, the last leg
> is a downwind leg.
>
> Bayard Gross
> CTYH9911M81B
> BABY BLUE
>
>
>

---

From: "Gareth Gammon" <[email-masked]>
Date: Thu, 5 Apr 2007 08:29:45 -0700

As others have said, running requires some concentration, particularly if 
there is much of a following or quartering sea. (I wonder if it is still 
called a sea if you are on a lake?) As I am sure you have noticed, large 
enough following waves, once they catch up with you, want to cause the boat 
to broach. This changes the boats direction relative to the wind and can 
cause an accidental gybe unless corrected for. A planned, properly executed 
gybe is not big deal, and IMHO as safe as a tack. An unexpected one is 
another story.

I started sailing when I was about 12 or 13 with the Sea Scouts in old whale 
boats (we rowed with 20ft sweeps when there was no wind!), a division of the 
Boy Scout movement. In high school I raced and cruised on a friend's one-off 
design which his father had built. It was a 24ft Maverick. One day we were 
out in some good wind in Georgia Strait and running. I don't remember how we 
got into a gybe condition, but I do remember the result. The mainsheet block 
was attached to a traveller car which ran in a track on the transom. A bolt 
head at either end of the track acted as a stop for the car. When the gybe 
happened the boom came across with such force it sheared the bolt head right 
off and the sheet and traveller shot out to the end of the boom which was 
now far over the other side. We thought ourselves lucky that no one had 
their hand resting on the transom when that happened and that no on was 
standing up at the time!! It would have been concussion time for sure, if 
not a more serious MOB situation. Even an accidental gybe in light air can 
hurt your body some.

Because of the prevailing wind pattern here, most trips home are downwind 
and so I am often running. I will do wing on wing if it suits the direction 
I want to travel and as I don't have a whisker pole (yet) I appreciate a 
little more than a light breeze to keep the sails out there.

Running safely is just another sailing skill to learn. After all, you should 
be able to make your boat go where you want it to, not the other way around.

Gareth Gammon
Fort St. James, B.C.
Swingkeel 9782
Calypso
----- Original Message ----- 
From: "Brian C. DeYoung" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, April 05, 2007 5:53 AM
Subject: RE: [Catalina-22][Running... was Racing]Whisker Pole ( 500x's?)

>I am just a cruiser, not a racer, but I LOVE the few times I have been able
> to run.
> I realize that you can flip a powerboat going too fast, is that the issue
> From: [email-masked] [mailto:[email-masked]] On
> Behalf Of Lan Yarbrough
> sail---you can only approach the speed of the wind but are always held 
> back
> a
> Sailing 15 to 20 degrees off the windline is usually noticeably faster and
> with one (or more well executed gybes) will allow the boat to reach the 
> goal
> sooner.  The helmsman on a deep broad reach has a safer and more relaxed
> time
> of it.  I also agree that the ability and confidence to GYBE (used as a
> verb)
> through a series of linked deep broad reaches to a downwind target is as
> important a skill as being able to TACK (also used as a verb) through a
> series
> Practically the only excuse I can ever see for running is if you are only 
> a
> few boat lengths from the downwind mark and must defend against another
> nearby
> boat or if you are at a tricky entrance to a channel or breakwater without

---

From: [email-masked]
Date: Thu, 05 Apr 2007 13:08:20 -0400

I couldnt have said it better myself! Bob Scott THE BANSHEE 6973 
 
-----Original Message-----
From: [email-masked]
To: [email-masked]
Sent: Thu, 5 Apr 2007 9:43 AM
Subject: Re: [Catalina-22][Running... was Racing]Whisker Pole ( 500x's?)

Not all that risky. You must be aware of the potential problems and be attentive, but it is not like it is hard to do. Most dangerous is an unexpected jibe. The danger being mainly that the boom is going to be coming across very fast and could seriously damage your coconut if it hits you. Could damage your rig,or sails too. But, think about it, in order to jibe the wind has to get behind the main. If you are running the main is going to be eased all the way out. So you must deviate from your course nearly 90 degrees to accidentally jibe. Big wind shift may also do it, but you are talking about a big error for either of these things to happen. You must be attentive. The other, more common problem, that can happen is rounding up. This generally occurs in higher wind speeds and occurs when you sail too high an angle. Hence my earlier citing of the axiom of up in the lulls down in the puffs. The harder it is blowing the lower you should be sailing. You will be approaching hull s!
 peed if the wind is up, and further away from the dangers of rounding up or accidentally jibing and be sailing a course closer to your destination(assuming you are racing on the typical windward leeward course or your destination is DDW. As the wind eases and your speed drops, heat up to a higher course to maintain speed. When the next puff comes, take advantage of it by bearing off and sailing down towards your mark which will also decrease pressure on the helm allowing you to keep the rudder straight decreasing drag, and get you further away from the danger zone of rounding up. I am sure others will disagree with my opinions here. But get a pole and try it in lighter air. As you head up you will feel the increased speed as well as the increased pressure on the helm. Use your windex to reference the wind angle and be sure you know in your head which way you are going to turn to correct your course. (it may seem backwards) Have fun. 
 
Glenn Warner 
Goblin#10369 
JuJu#1222 
Jacksonville Florida 
On Apr 5, 2007, at 8:53 AM, Brian C. DeYoung wrote: 
 
> I am just a cruiser, not a racer, but I LOVE the few times I have > been able 
> to run. 
> I realize that you can flip a powerboat going too fast, is that the > issue 
> From: [email-masked] [mailto:owner-> [email-masked]] On 
> Behalf Of Lan Yarbrough 
> sail---you can only approach the speed of the wind but are always > held back 
> a 
> Sailing 15 to 20 degrees off the windline is usually noticeably > faster and 
> with one (or more well executed gybes) will allow the boat to reach > the goal 
> sooner. The helmsman on a deep broad reach has a safer and more > relaxed 
> time 
> of it. I also agree that the ability and confidence to GYBE (used > as a 
> verb) 
> through a series of linked deep broad reaches to a downwind target > is as 
> important a skill as being able to TACK (also used as a verb) > through a 
> series 
> Practically the only excuse I can ever see for running is if you > are only a 
> few boat lengths from the downwind mark and must defend against > another 
> nearby 
> boat or if you are at a tricky entrance to a channel or breakwater > without 
 
________________________________________________________________________
AOL now offers free email to everyone.  Find out more about what's free from AOL at AOL.com.

---

From: "Youngblood, Stuart" <[email-masked]>
Date: Thu, 5 Apr 2007 14:20:34 -0500

I remember when I got my whisker pole from CD. Gene Ferguson advised me
to get the HD one having bent or seen others bend less expensive ones.
So, when it arrived, I couldn't wait to try it out.

So, I am out with the son of a friend on Eagle Mt. Lake, with mostly
light and variable winds. After heading up wind enough to set sail
downwind toward my launch point, I turned the tiller over to my young
colleague (19 years). I am on the foredeck, behind the mast (where I
know I am not supposed to be) fiddling with the whisker pole when all of
a sudden a gust of wind kicks up and the main gybes. My colleague could
have prevented it, had he known more about sailing, but he didn't. And I
was standing in the wrong place.

I told myself a long time ago that I was never coming off my boat
unintentionally, and this was a test of that assertion. As the boom
swept over the deck and hit me, my sunglass clip-ons for my prescription
glasses popped off and fell to the deck. At that moment, I made a
judgment: either I drop the whisker pole and get the sunglasses or I let
the sunglasses go, regain my balance and secure the whisker pole. Oh
yeah, and I don't fall overboard. Fortunately for me, I had my racing
main on, which is free footed so I was able to slide my hand around the
boom while leaning out over the deck and at the same time grasping the
whisker pole with my other hand. I was able to pull myself back using
the boom as well as saving the whisker pole. But the sunglass clip-ons
are on the bottom of the lake.

Situational awareness. The whole episode could have been avoided with
some forethought. I have since mounted the whisker poles many times and
always with an awareness of where I am and who is driving the boat.
This list discussion has it right; you have to be attentive when
mounting a whisker pole. Practice, practice, practice and you will gain
the experience that gives you the confidence to do many things on your
boat.

BTW, I enjoy sailing wing on wing and when I am solo, I am content to go
downwind this way because I am usually not out that long and am too lazy
to set up the whisker pole. I have one memorable evening returning to
the dock wing on wing and watching my golden glowing sails as the last
rays of setting sunlight hit them. Nuttin' better.

stuart youngblood
The Girls, #7932 1977 SK
Eagle Mountain Lake, Fort Worth, TX